
body {
	background-color: #2A2A30
}

#myModal .modal-content {
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 550px;
	border: unset;
	border-radius: 6px;
	outline: 0;
	-webkit-box-shadow: unset;
	box-shadow: unset;
	margin: auto;
	position: relative;
	background-color: unset;
	box-shadow: 0 3px 6px #00000029
}

#myModal .close {
	color: #fff;
	opacity: 1;
	top: 50px;
	position: absolute;
	right: -15px;
	z-index: 100
}

#myModal .modal-form {
	background-color: #fff;
	padding: 30px;
	position: relative
}

#myModal .modal-form p {
	text-align: left;
	letter-spacing: .58px;
	color: #fff;
	opacity: 1;
	font-size: 16px;
	font-family: roboto-light;
	font-weight: 600;
	position: relative;
	top: 30px;
	padding-bottom: 20px
}

#myModal .modal-body {
	padding: 0;
	top: 20px;
	position: relative;
}

#myModal .modal-form h2 {
	text-align: left;
	letter-spacing: 1.44px;
	color: #fff;
	opacity: 1;
	font-size: 20px;
	font-family: Roboto-Bold;
	font-weight: 800;
	position: relative;
	top: 30px;
}

#myModal .modal-form .form-group {
	margin-bottom: 9px;
	position: relative
}

#myModal .submit-btn {
	margin-top: 20px
}

#myModal .btn-submit {
	width: 170px;
	height: 39px;
	border-radius: 4px;
	background: #9c171e;
	color: #fff;
	font-size: 15px;
	font-family: Roboto;
	margin-left: auto
}

#myModal .btn-submit:hover {
	color: #fff
}

#myModal .modal-form .form-group .form-control {
	background-color: #f8f8f8;
	color: #495057;
	border-radius: 4px
}

#myModal .modal-form .form-group .form-control::placeholder {
	color: #495057!important
}

#myModal .modal-form .form-group .form-control:focus {
	border: 2px solid #fea110!important;
	box-shadow: unset!important
}

#myModal .modal-form .form-group select {
	content: '';
	height: 100%;
	width: 100%;
	right: 0;
	position: relative
}

@media(min-width:425px) {
	#myModal .modal-form h2 {
		font-size: 30px
	}
}

@media(min-width:800px) {
	#myModal .modal-dialog {
		max-width: 1092px
	}
	#myModal .modal-form {
		/* width: 75%; */
		background-color: unset;
		padding-left: 17%;
	}
	#myModal .modal-content {
		background-image: url(../../assets/images/popupboxnew.webp)
	}
}

@media screen and (max-width:768px) {
	#myModal .modal-form {
		width: 100%;
		padding: 0 20px;
		background-color: unset;
		top: 50px;
	}
	#myModal .modal-content {
		background-image: url(../../assets/images/popupboxnew-mobile.webp);
		/* margin-top: 50px; */
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
		height: 830px
	}
	#myModal .modal-body {
		/* top: 199px */
	}
	#myModal .modal-form h2 {
		top: 20px;
		font-size: 18px
	}
	#myModal .modal-form p {
		top: 20px;
		font-size: 14px
	}
	#myModal .close {
		top: 25px;
		right: 0px
	}
}

@media screen and (max-width:480px) {
	#myModal .modal-form {
		/* top: -145px */
	}
	#myModal .modal-form h2 {
		top: 35px;
		font-size: 18px
	}
	#myModal .modal-form p {
		top: 35px;
		font-size: 14px
	}
	#myModal .close {
		top: 15px;
		right: 0px
	}
}

@media screen and (max-width:380px) {
	#myModal .modal-form {
		top: 40px;
		padding-left: 22px;
	}
	#myModal .modal-form h2 {
		top: 35px;
		left: 0;
		font-size: 18px
	}
	#myModal .modal-form p {
		top: 35px;
		left: 0;
		font-size: 14px
	}
}

#wfhModal .modal-content {
	background-image: url(../../assets/images/popupimage2x.png);
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 560px;
	border: unset;
	border-radius: 6px;
	outline: 0;
	-webkit-box-shadow: unset;
	box-shadow: unset;
	margin: auto;
	position: relative;
	background-color: unset;
	box-shadow: 0 3px 6px #00000029
}

#wfhModal .modal-form {
	background-color: #fff
}

#wfhModal .close {
	color: #fff;
	opacity: 1;
	top: 40px;
	right: 20px;
	position: absolute;
	z-index: 100
}

#wfhModal .modal-form {
	padding: 30px;
	position: absolute;
	right: -50px
}

#wfhModal .modal-body {
	padding: 0;
	top: 72px;
	position: relative
}

#wfhModal .modal-form img {
	height: 55px;
	position: relative;
	top: -25px;
	margin-bottom: 30px
}

#wfhModal .modal-form h2 {
	font-family: Poppins, sans-serif;
	font-weight: 700;
	font-size: 30px;
	letter-spacing: .72px;
	line-height: 1.5;
	text-align: left;
	color: #fff;
	opacity: 1;
	margin-bottom: 15px
}

#wfhModal .modal-form p {
	font-family: Poppins, sans-serif;
	font-weight: 400;
	text-align: left;
	letter-spacing: .38px;
	color: #fff;
	opacity: 1;
	font-size: 16px;
	margin-bottom: 20px
}

#wfhModal .modal-form a.btn {
	font-family: Poppins, sans-serif;
	font-weight: 400;
	text-align: left;
	letter-spacing: .38px;
	color: #fff;
	opacity: 1;
	font-size: 16px
}

#wfhModal .modal-form a.btn:hover {
	color: var(--carrot-orange)
}

#wfhModal .modal-form .form-group {
	margin-bottom: 9px;
	position: relative
}

#wfhModal .submit-btn {
	margin-top: 20px
}

#wfhModal .btn-submit {
	width: 170px;
	height: 39px;
	border-radius: 4px;
	background: #9c171e;
	color: #fff;
	font-size: 15px;
	font-family: Roboto;
	margin-left: auto
}

#wfhModal .btn-submit:hover {
	color: #fff
}

#wfhModal .modal-form .form-group .form-control {
	background-color: #f8f8f8;
	color: #495057;
	border-radius: 4px
}

#wfhModal .modal-form .form-group .form-control::placeholder {
	color: #495057!important
}

#wfhModal .modal-form .form-group .form-control:focus {
	border: 2px solid #fea110!important;
	box-shadow: unset!important
}

#wfhModal .modal-form .form-group select {
	content: '';
	background: url(../../assets/images/modal-popup/Dropdown_Icon.svg) no-repeat 97% 50%;
	height: 100%;
	width: 100%;
	right: 0;
	position: relative
}

@media screen and (min-width:425px) {
	#wfhModal .modal-form h2 {
		font-size: 30px
	}
}

@media screen and (min-width:768px) {
	#wfhModal .modal-dialog {
		max-width: 795px
	}
	#wfhModal .modal-form {
		width: 396px
	}
	#wfhModal .modal-form {
		background-color: unset
	}
	#wfhModal .modal-content {
		background-image: url(../../assets/images/popupimage2x.png)
	}
}

@media screen and (max-width:768px) {
	#wfhModal .modal-form {
		background: unset;
		padding: 30px;
		position: absolute;
		right: unset;
		text-align: center;
		width: 100%
	}
	#wfhModal .modal-content {
		background-image: url(../../assets/images/popup-box-mobile.jpg)
	}
	#wfhModal .modal-form h2 {
		text-align: center
	}
	#wfhModal .modal-form p {
		text-align: center
	}
	#wfhModal .modal-form a.btn {
		text-align: center
	}
}
#myModal .modal-form .form-group .form-control {height:calc(1.5em + 1em + 2px) !important; border-radius:15px !important;font-size:16px;}
     @media screen and (max-width: 768px){#form-contact-popup .btn.btn-warning{ width:100%}}
     @media screen and (min-width: 769px){#form-contact-popup .btn.btn-warning{ }}
     @media screen and (max-width:480px) {
         #myModal .modal-form {
          /*left:-185px !important;*/
          /*top:-145px*/
         }
     }
     @media screen and (max-width:380px) {
         #myModal .modal-form {
          /*left:-215px !important;*/
          /*top:-135px*/
         }
     }
     #form-contact-popup label:after {
        content: "*";
        color: red;
    }
     #form-contact-popup span.select2.select2-container.select2-container--default{width:100% !important;}
     #form-contact-popup label {color:#fff;}
     #form-contact-popup .btn.btn-warning{padding:8px 60px;}
     #form-contact-popup .select2-container .select2-selection--single{border-radius:15px;}
     
     #form-contact-popup .submitbutton button.btn-warning{}